
Nidec Techno Motor (Thailand) Co.,Ltd. - Project progress work #41

Parent project # 572 (Closed): [PJ230034]Handy terminal complete function modification

์ New condition

08 Oct 2023 01:34 - Soraya Norasing

Status: Closed Start date: 05 Oct 2023

Priority: Normal Due date: 09 Oct 2023

Assignee: Soraya Norasing % Done: 100%

Category:  Estimated time: 24.00 hours

Target version:  Spent time: 48.00 hours

Finish date: 10 Oct 2023 DB skills:  

Programming skills:  OS skills:  

Description

Added verification conditions before printing labels.

History

#1 - 08 Oct 2023 01:54 - Soraya Norasing

- % Done changed from 0 to 50

05/10/23 : Study the original source code of the program.

07/10/23 : Check information on the database and started fixing source code

next week mon. fixing source code

#2 - 10 Oct 2023 22:35 - Soraya Norasing

- Status changed from New to Confirmation request

- % Done changed from 50 to 100

- Finish date set to 10 Oct 2023

Today : I've finished developing a new conditional function, An email has been sent to inform customers.

[HTA_NSET Version 1.5.0]

file update :

/nst-htc/nst_compo_detail.php

/nst-htc/lib/NstCompoDetail.php

/nst-htc/lib/NstWsMachineMaster.php

#3 - 11 Oct 2023 01:47 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#4 - 18 Oct 2023 18:35 - Ryo Nozaki

- Status changed from Close request to Closed

#5 - 04 May 2024 16:59 - Ryo Nozaki

- Project changed from 18 to Nidec Techno Motor (Thailand) Co.,Ltd.

- Parent task set to #572

Files

New_condition_completion_print_out_20230914.pptx 1.29 MB 07 Oct 2023 Soraya Norasing
